[ovs-dev] [ovs-dev, v7, 7 of 9] ipf: Add set minimum fragment size command.

Darrell Ball dlu998 at gmail.com
Mon Jul 9 22:33:54 UTC 2018


On Mon, Jul 9, 2018 at 10:06 AM, 0-day Robot <robot at bytheb.org> wrote:

> Bleep bloop.  Greetings Darrell Ball, I am a robot and I have tried out
> your patch.
> Thanks for your contribution.
>
> I encountered some error that I wasn't expecting.  See the details below.
>
>
> git-am:
> fatal: patch fragment without header at line 336: @@ -2368,7 +2376,6 @@
> AT_CLEANUP
> Repository lacks necessary blobs to fall back on 3-way merge.
> Cannot fall back to three-way merge.
> Patch failed at 0001 ipf: Add set minimum fragment size command.
> The copy of the patch that failed is found in:
>    /var/lib/jenkins/jobs/upstream_build_from_pw/
> workspace/.git/rebase-apply/patch
> When you have resolved this problem, run "git am --resolved".
> If you prefer to skip this patch, run "git am --skip" instead.
> To restore the original branch and stop patching, run "git am --abort".
>


This is a valid error.

The only explanation I can think of is that repeated rebasing on the same
commits caused some type
of GIT issue.

I resent V7, just moving the test file changes in Patch 7 with the other
such changes in Patch 9






>
>
> Please check this out.  If you feel there has been an error, please email
> aconole at bytheb.org
>
> Thanks,
> 0-day Robot
>


More information about the dev mailing list